<body>
  
  
  <div class="btn btn-group d-flex flex-coloumn m-2 border-0">
    <a routerLink="/manager" class="nav-link p-2 link-dark btn btn-light"
    >Manager</a
    >
    <a routerLink="/employee" class="nav-link p-2 link-dark btn btn-light"
    >Employee</a
  >
  <a routerLink="/customer" class="nav-link p-2 link-dark btn btn-light"
    >Customer</a
    >
    
  </div>

  <mat-card style="background-color: rgba(0, 255, 255, 0);">
    <mat-card-content >
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam fugit temporibus tempora ut necessitatibus? Ex dicta error vero deserunt labore necessitatibus esse facilis architecto dignissimos eum obcaecati, itaque aspernatur provident accusantium expedita dolor, tempore inventore dolorem molestiae sed ad, odio distinctio numquam impedit? Vel ipsum velit ratione aliquid quod dignissimos pariatur corrupti sint eveniet rerum sapiente ab repudiandae nemo, totam officia accusantium aperiam assumenda illo suscipit dolore! Facere cum rem ullam officia, labore similique ea veniam ratione id? Quaerat fugiat quae sequi officia, ad numquam in mollitia quasi praesentium ipsam delectus sint similique officiis quis et voluptatem error obcaecati quibusdam ducimus aut voluptatibus! A quae harum magni, quia molestias, alias aperiam facilis minus, nam dicta odio laudantium suscipit ad facere itaque possimus eveniet eaque nesciunt ipsam. Ex libero, amet voluptatem ab nulla natus saepe architecto vero pariatur molestiae optio, quod dolor distinctio maxime ipsa aliquam. Sed pariatur aliquam cupiditate, sequi autem earum id possimus soluta assumenda rem sit animi nihil? Laboriosam doloribus iste commodi necessitatibus, eligendi atque sunt! Excepturi facere repellat incidunt natus sunt modi aspernatur dolorum cumque reiciendis recusandae voluptate, consectetur culpa cupiditate officiis eumolestiae sed ad, odio distinctio numquam impedit? Vel ipsum velit ratione aliquid quod dignissimos pariatur corrupti sint eveniet rerum sapiente ab repudiandae nemo, totam officia accusantium aperiam assumenda illo suscipit dolore! Facere cum rem ullam officia, labore similique ea veniam ratione id? Quaerat fugiat quae sequi officia, ad numquam in mollitia quasi praesentium ipsam delectus sint similique officiis quis et voluptatem error obcaecati quibusdam ducimus aut voluptatibus! A quae harum magni, quia molestias, alias aperiam facilis minus, nam dicta odio laudantium suscipit ad facere itaque possimus eveniet eaque nesciunt ipsam. Ex libero, amet voluptatem ab nulla natus saepe architecto vero pariatur molestiae optio, quod dolor distinctio maxime ipsa aliquam. Sed pariatur aliquam cupiditate, sequi autem earum id possimus soluta assumenda rem sit animi nihil? Laboriosam doloribus iste commodi necessitatibus, eligendi atque sunt! Excepturi facere repellat incidunt natus sunt modi aspernatur dolorum cumque reiciendis recusandae voluptate, consectetur culpa cupiditate officiis eum doloremque totam ullam amet sapiente earum suscipit quaerat tempora corporis alias. Doloremque,molestiae sed ad, odio distinctio numquam impedit? Vel ipsum velit ratione aliquid quod dignissimos pariatur corrupti sint eveniet rerum sapiente ab repudiandae nemo, totam officia accusantium aperiam assumenda illo suscipit dolore! Facere cum rem ullam officia, labore similique ea veniam ratione id? Quaerat fugiat quae sequi officia, ad numquam in mollitia quasi praesentium ipsam delectus sint similique officiis quis et voluptatem error obcaecati quibusdam ducimus aut voluptatibus! A quae harum magni, quia molestias, alias aperiam facilis minus, nam dicta odio laudantium suscipit ad facere itaque possimus eveniet eaque nesciunt ipsam. Ex libero, amet voluptatem ab nulla natus saepe architecto vero pariatur molestiae optio, quod dolor distinctio maxime ipsa aliquam. Sed pariatur aliquam cupiditate, sequi autem earum id possimus soluta assumenda rem sit animi nihil? Laboriosam doloribus iste commodi necessitatibus, eligendi atque sunt! Excepturi facere repellat incidunt natus sunt modi aspernatur dolorum cumque reiciendis recusandae voluptate, consectetur culpa cupiditate officiis eum doloremque totam ullam amet sapiente earum suscipit quaerat tempora corporis alias. Doloremque,m doloremque totam ullam amet sapiente earum suscipit quaerat tempora corporis alias. Doloremque, iure quasi.</p>
      
    </mat-card-content>
  </mat-card>




  
</body>
  <!-- <router-outlet> </router-outlet> -->